Subject: Re: WG Last Call: draft-ietf-smime-esformats-03.txt

From: Russ Housley <[email-masked]>
Date: Fri, 19 Jan 2001 11:51:46 -0500

S/MIME WG Members:

The authors of this document promised to post -03 immediately following the 
San Diego IETF meeting.  This has still not happened.  Therefore, I am 
closing the Working Group Last Call.  I will make a new Working Group Last 
Call announcement when the document is made available.

Sorry for any confusion.  In the future, I will not make a Last Call 
announcement until the document is already available.

Russ

At 07:17 PM 12/14/2000 -0500, Russ Housley wrote:
>S/MIME WG Members:
>
>The Electronic Signature Formats document is ready for S/MIME WG Last 
>Call.  The intent is for this document to be published as an Informational 
>RFC.  S/MIME WG Last Call will close on 10 January 2001.
>
>Russ